[Desktop Entry]
Version=1.0
Type=Application
Name=Cockpit Client
Comment=Connect via ssh to servers running Cockpit
Exec=/usr/lib/cockpit/cockpit-desktop /
Icon=cockpit-client
Terminal=false
StartupNotify=false
Categories=Network;RemoteAccess;
DBusActivatable=true
